@import url(../twentythirteen/style.css);
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
@font-face {
	font-family: open_sansregular;
	src: url(/wp-content/themes/twentythirteen/fonts/opensans_regular_macroman/OpenSans-Regular-webfont.eot);
	src: url(/wp-content/themes/twentythirteen/fonts/opensans_regular_macroman/OpenSans-Regular-webfont.eot?#iefix) format('embedded-opentype'), url(/wp-content/themes/twentythirteen/fonts/opensans_regular_macroman/OpenSans-Regular-webfont.woff) format('woff'), url(/wp-content/themes/twentythirteen/fonts/opensans_regular_macroman/OpenSans-Regular-webfont.ttf) format('truetype'), url(/wp-content/themes/twentythirteen/fonts/opensans_regular_macroman/OpenSans-Regular-webfont.svg#open_sansregular) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('/wp-content/themes/twentythirteen/fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.eot');
    src: url('/wp-content/themes/twentythirteen/fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/twentythirteen/fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.woff') format('woff'),
         url('/wp-content/themes/twentythirteen/fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('/wp-content/themes/twentythirteen/fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

b, strong {
	font-family: 'open_sanssemibold';
	font-weight: normal !important;
}
button, html, input, select, textarea {
	font-family: open_sansregular, Helvetica, sans-serif
}
p.small_text {
	font-size: 14px
}
.comment-content a, .comment-content a:hover, .entry-content a, .entry-content a:hover {
	color: #074E9B
}
.site-content {
	overflow: hidden
}
.white-background {
	background: #FFF
}
.shadow {
	-webkit-box-shadow: 5px 5px 0 0 rgba(0,0,0,.2);
	box-shadow: 5px 5px 0 0 rgba(0,0,0,.2)
}
img.alignleft {
	margin-left: 0!important
}
img.alignright {
	margin-right: 0!important
}
.col12, .col2, .col3, .col4, .col6, .col9 {
	float: left;
	overflow: hidden;
	margin: 10px
}
.col2 {
	width: 140px
}
.col3 {
	width: 220px
}
.col4 {
	width: 300px
}
.col6 {
	width: 460px
}
.col9 {
	width: 700px
}
.col12 {
	width: 940px
}
button, input, textarea {
	border: 2px solid #CCC;
	font-family: inherit;
	padding: 10px;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out
}
input, textarea {
	color: #333
}
input:focus, textarea:focus {
	border: 2px solid #074E9B;
	outline: 0
}
button, input[type=button], input[type=reset], input[type=submit] {
	background: #074E9B;
	background: -webkit-linear-gradient(top, #074E9B 0, #074E9B 100%);
	background: linear-gradient(to bottom, #074E9B 0, #074E9B 100%);
	border: 0;
	border-radius: 0;
	color: #fff;
	display: inline-block;
	padding: 10px 24px;
	text-decoration: none;
	-webkit-box-shadow: 5px 5px 0 0 rgba(2,39,78,1);
	box-shadow: 5px 5px 0 0 rgba(2,39,78,1);
	margin: 0 5px 5px 0;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out
}
button:focus, button:hover, input[type=button]:focus, input[type=button]:hover, input[type=reset]:focus, input[type=reset]:hover, input[type=submit]:focus, input[type=submit]:hover {
	background: #0a68cc;
	background: -webkit-linear-gradient(top, #0a68cc 0, #0a68cc 100%);
	background: linear-gradient(to bottom, #0a68cc 0, #0a68cc 100%);
	outline: 0;
	border: 0;
	margin: 3px 2px 2px 3px;
	padding: 10px 24px;
	-webkit-box-shadow: 2px 2px 0 0 rgba(2,39,78,1);
	box-shadow: 2px 2px 0 0 rgba(2,39,78,1)
}
button:active, input[type=button]:active, input[type=reset]:active, input[type=submit]:active {
	background: #02274E;
	background: -webkit-linear-gradient(top, #02274E 0, #02274E 100%);
	background: linear-gradient(to bottom, #02274E 0, #02274E 100%);
	border: 0;
	margin: 5px 0 0 5px;
	padding: 10px 24px;
	-webkit-box-shadow: none;
	box-shadow: none
}
.rotate {
	-webkit-transition-duration: .8s;
	-moz-transition-duration: .8s;
	-o-transition-duration: .8s;
	transition-duration: .8s;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	transition-property: transform;
	overflow: hidden
}
.rotate:hover {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg)
}
.logo-wrapper {
	width: 940px;
	height: 90px;
	margin: 0 auto;
	position: relative
}
.logo {
	display: block;
	width: 284px;
	height: 107px;
	padding: 20px 30px;
	background: #FFF;
	position: absolute;
	top: -30px;
	left: 0;
	z-index: 150
}
.cta {
	width: 635px;
	display: block;
	float: right;
	font-size: 20px;
	line-height: 24px;
	color: #074e9b;
	padding: 5px 10px;
	background: #FFF;
	position: absolute;
	top: 20px;
	right: 0;
	z-index: 50;
}
.cta a {
	color: #074E9B
}
.breadcrumbs {
	width: 940px;
	margin: 20px auto 0;
	background: #FFF;
	padding: 10px 20px;
	font-size: 14px
}
.breadcrumbs a, .breadcrumbs a:hover, .breadcrumbs a:visited {
	color: #074E9B
}
.breadcrumbs .home {
	text-transform: uppercase
}
.main-navigation {
	min-height: inherit
}
#megaMenu {
	z-index: 1000!important
}
.site-header .search-form {
	right: 15px;
	top: 5px;
	z-index: 1000;
	display: none;
}
.site-header .search-field {
	background-image: url(images/search-icon-white.png);
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out
}
.site-header .search-field:focus {
	background-image: url(images/search-icon-blue.png)
}
.site-footer, .site-footer a {
	color: #FFF
}
.email-us, .site-footer h2 {
	margin-top: 0;
	margin-left: 10px
}
.site-footer h2 {
	margin-bottom: 15px
}
.site-footer .sidebar-container {
	overflow: hidden;
	text-align: left
}
.site-footer .sidebar-container li, .site-footer .sidebar-container ul {
	list-style: none;
	padding-left: 0
}
.site-footer .sidebar-container .col4 {
	margin: 0;
	width: 320px
}
.social {
	padding: 9px 0 9px 42px;
	display: block;
	line-height: 14px;
	margin-bottom: 10px
}
.facebook-icon {
	background: url(../../../wp-includes/images/icons/facebook_icon.png) 0 0 no-repeat
}
.twitter-icon {
	background: url(../../../wp-includes/images/icons/twitter_icon.png) 0 0 no-repeat
}
.linkedin-icon {
	background: url(../../../wp-includes/images/icons/linkedin_icon.png) 0 0 no-repeat
}
.rss-icon {
	background: url(../../../wp-includes/images/icons/rss_icon.png) 0 0 no-repeat
}
.site-info {
	max-width: 960px;
	font-size: 12px
}
.error404 .page-header {
	max-width: 940px;
	margin: 20px auto
}
.row {
	width: 960px;
	margin: 0 auto;
	padding: 10px 0;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.row_top {
	padding-top: 20px
}
.hero_banner {
	margin: 0 10px;
	position: relative;
	height: 200px;
	overflow: hidden
}
.cycle-pager {
	width: 80px;
	position: absolute;
	bottom: 5px;
	left: 20px
}
.cycle-pager span {
	font-size: 36px;
	color: #FFF;
	line-height: 36px;
	cursor: pointer
}
.cycle-pager span.cycle-slide-active, .cycle-pager span:hover {
	color: #074e9b
}
.slide {
	position: relative;
	width: 940px;
	height: 200px
}
.headline {
	width: 400px;
	height: 180px;
	position: absolute;
	top: 0;
	left: 500px;
	color: #FFF;
	overflow: hidden
}
.home_cta {
	width: 300px;
	float: left;
	height: 280px;
	margin: 0 10px;
	padding: 20px;
	color: #FFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative
}
.home_cta.defence, .home_cta.prosecution {
	width: 460px
}
.home_cta .arrow_right {
	position: absolute;
	right: 20px;
	bottom: 20px;
	z-index: 10
}
.criminal_justice, .prosecution {
	background: #02274e url(../../../wp-includes/images/cta/gavel.png) center 100px no-repeat
}
.defence {
	background: #074e9b url(../../../wp-includes/images/cta/scales.png) center 100px no-repeat
}
.civil_litigation {
	background: #034001 url(../../../wp-includes/images/cta/people.png) center 80px no-repeat
}
.corporate_services {
	background: #055902 url(../../../wp-includes/images/cta/suitcase.png) center 100px no-repeat
}
.private_services {
	background: #088803 url(../../../wp-includes/images/cta/person.png) center 80px no-repeat
}
.home_cta h2, .white_box h2 {
	margin: 0 0 20px
}
.corporate_services h2 {
	letter-spacing: -1px
}
.white_box {
	width: 940px;
	margin: 0 10px;
	padding: 20px;
	background: #FFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.company_accreditations {
	margin-bottom: 10px
}
.company_accreditations h2, .we_can_offer_you a, .we_can_offer_you a:hover, .we_can_offer_you h2 {
	color: #074e9b
}
.testimonials {
	height: 290px;
	overflow: hidden
}
.testimonial_slider {
	position: relative;
	height: 190px
}
.testimonials .cycle-pager span, .testimonials h2 {
	color: #088803
}
.testimonials .cycle-pager {
	left: 0;
	bottom: 0
}
.company_accreditations {
	overflow: hidden
}
.accreditation {
	float: left;
	overflow: hidden;
	width: 225px;
	text-align: center
}
.accreditation p {
	color: #074E9B;
	font-size: 14px
}
.accreditation p:first-child {
	height: 120px
}
.side-menu {
	overflow: visible!important
}
.service-pages .widget-title {
	display: none
}
.service-pages aside {
	background: #FFF;
	padding: 0;
	margin-bottom: 0;
	margin-top: -5px
}
.breadcrumbs.skin-system, .breadcrumbs.skin-system .breadcrumbs {
	max-width: 100%
}
.breadcrumbs.skin-system {
	padding: 10px 10px 5px!important;
	margin-bottom: 0!important;
	margin-top: 0;
	border: 1px solid #02274E;
	border-bottom: 0
}
.breadcrumbs.skin-system .breadcrumbs {
	background: #FFF;
	font-size: 12px;
	margin: 0;
	padding: 0
}
.breadcrumbs.skin-system .breadcrumbs .breadcrumb:last-child {
	color: #074E9B
}
.breadcrumbs.skin-system .breadcrumbs .breadcrumb:after {
	content: " > "
}
.skin-system.back {
	padding: 0 0 5px 10px;
	font-size: 12px;
	color: #074E9B;
	display: block!important;
	border-left: 1px solid #02274E;
	border-right: 1px solid #02274E;
	visibility: visible!important
}
.skin-system.back:hover {
	font-weight: 700;
	color: #074E9B
}
.ctDrilldown {
	width: 220px!important
}
.ctDrillDown.skin-system {
	background: #074E9B!important;
	border: 1px solid #02274E!important;
	overflow: hidden;
	position: relative;
	width: 200px
}
.ctDrillDown.skin-system ul li {
	list-style: none outside none;
	margin: 0;
	padding: 0
}
.ctDrillDown.skin-system ul li:hover {
	background: #02274E!important
}
.ctDrillDown.skin-system ul li>a {
	color: #FFF!important;
	display: block;
	padding: 5px 5px 5px 30px!important;
	text-decoration: none
}
.prosecution-pages .ctDrillDown.skin-system {
	background: #02274E!important;
	border: 1px solid #021b36!important
}
.defence-pages .ctDrillDown.skin-system {
	background: #074E9B!important;
	border: 1px solid #074282!important
}
.civil-litigation-pages .ctDrillDown.skin-system {
	background: #034001!important;
	border: 1px solid #022601!important
}
.corporate-pages .ctDrillDown.skin-system {
	background: #055902!important;
	border: 1px solid #034001!important
}
.private-pages .ctDrillDown.skin-system {
	background: #088803!important;
	border: 1px solid #066e02!important
}
.prosecution-pages .skin-system.back {
	color: #02274E
}
.defence-pages .skin-system.back {
	color: #074E9B
}
.civil-litigation-pages .skin-system.back {
	color: #034001
}
.corporate-pages .skin-system.back {
	color: #055902
}
.private-pages .skin-system.back {
	color: #088803
}
.prosecution-pages .ctDrillDown.skin-system ul li {
	border-bottom: 1px solid #021b36
}
.defence-pages .ctDrillDown.skin-system ul li {
	border-bottom: 1px solid #074282
}
.civil-litigation-pages .ctDrillDown.skin-system ul li {
	border-bottom: 1px solid #022601
}
.corporate-pages .ctDrillDown.skin-system ul li {
	border-bottom: 1px solid #034001
}
.private-pages .ctDrillDown.skin-system ul li {
	border-bottom: 1px solid #066e02
}
.prosecution-pages .ctDrillDown.skin-system ul li:hover {
	background: #021b36!important
}
.defence-pages .ctDrillDown.skin-system ul li:hover {
	background: #074282!important
}
.civil-litigation-pages .ctDrillDown.skin-system ul li:hover {
	background: #022601!important
}
.corporate-pages .ctDrillDown.skin-system ul li:hover {
	background: #034001!important
}
.private-pages .ctDrillDown.skin-system ul li:hover {
	background: #066e02!important
}
.prosecution-pages .breadcrumbs.skin-system .breadcrumbs .breadcrumb:last-child {
	color: #02274E!important
}
.defence-pages .breadcrumbs.skin-system .breadcrumbs .breadcrumb:last-child {
	color: #074E9B!important
}
.civil-litigation-pages .breadcrumbs.skin-system .breadcrumbs .breadcrumb:last-child {
	color: #034001!important
}
.corporate-pages .breadcrumbs.skin-system .breadcrumbs .breadcrumb:last-child {
	color: #055902!important
}
.private-pages .breadcrumbs.skin-system .breadcrumbs .breadcrumb:last-child {
	color: #088803!important
}
.prosecution-pages .breadcrumbs.skin-system, .prosecution-pages .skin-system.back {
	border-color: #021b36
}
.defence-pages .breadcrumbs.skin-system, .defence-pages .skin-system.back {
	border-color: #074282
}
.civil-litigation-pages .breadcrumbs.skin-system, .civil-litigation-pages .skin-system.back {
	border-color: #022601
}
.corporate-pages .breadcrumbs.skin-system, .corporate-pages .skin-system.back {
	border-color: #034001
}
.private-pages .breadcrumbs.skin-system, .private-pages .skin-system.back {
	border-color: #066e02
}
.service-pages article {
	padding: 20px
}
.service-pages article .entry-content, .service-pages article .entry-header {
	padding: 0
}
.service-pages article h1 {
	font-size: 30px;
	line-height: 1em;
	color: #074e9b
}
.prosecution-pages article a, .prosecution-pages article a:hover, .prosecution-pages article strong, .prosecution-pages.service-pages article h1 {
	color: #02274E
}
.defence-pages article a, .defence-pages article a:hover, .defence-pages article strong, .defence-pages.service-pages article h1 {
	color: #074e9b
}
.civil-litigation-pages article a, .civil-litigation-pages article a:hover, .civil-litigation-pages article strong, .civil-litigation-pages.service-pages article h1 {
	color: #034001
}
.corporate-pages article a, .corporate-pages article a:hover, .corporate-pages article strong, .corporate-pages.service-pages article h1 {
	color: #055902
}
.private-pages article a, .private-pages article a:hover, .private-pages article strong, .private-pages.service-pages article h1 {
	color: #088803
}
article a, p a {
	text-decoration: underline
}
article a:hover, p a:hover {
	font-family: 'open_sanssemibold';
	font-weight: normal !important;
}
.service-pages article p {
	margin-bottom: 20px;
	-webkit-hyphens: none!important;
	-moz-hyphens: none!important;
	-ms-hyphens: none!important;
	hyphens: none!important
}
.strapline {
	font-size: 20px!important;
	font-weight: 700!important
}
.content-caption {
	padding: 20px;
	color: #FFF;
	display: block;
	-webkit-box-shadow: 5px 5px 0 0 rgba(0,0,0,.2);
	box-shadow: 5px 5px 0 0 rgba(0,0,0,.2)
}
.content-caption p:last-child {
	margin-bottom: 0!important
}
.content-caption a {
	color: #FFF!important;
	text-decoration: underline
}
.content-caption strong {
	color: #FFF!important
}
.prosecution-pages .content-caption {
	background: #02274E
}
.defence-pages .content-caption {
	background: #074E9B
}
.civil-litigation-pages .content-caption {
	background: #034001
}
.corporate-pages .content-caption {
	background: #055902
}
.private-pages .content-caption {
	background: #088803
}
.testimonial {
	width: 100%;
	padding: 20px;
	background: #EBEFF2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 5px 5px 0 0 rgba(0,0,0,.2);
	box-shadow: 5px 5px 0 0 rgba(0,0,0,.2)
}
.testimonial p {
	margin-bottom: 0!important
}
.pages article {
	padding: 20px
}
.pages article .entry-content, .pages article .entry-header {
	padding: 0
}
.pages article h1 {
	font-size: 30px;
	line-height: 1em;
	color: #074e9b
}
.pages article p {
	margin-bottom: 20px
}
.blog-page article {
	padding: 20px
}
.blog-page article .entry-content, .blog-page article .entry-header {
	padding: 0
}
.blog-page article h1 {
	font-size: 30px;
	line-height: 1em;
	color: #074e9b
}
.blog-page article p {
	margin-bottom: 20px
}
.blog-page article a, .blog-page article a:hover {
	color: #074e9b
}
.sidebar .entry-content, .sidebar .entry-header, .sidebar .entry-meta, .sidebar .entry-summary {
	padding: 0
}
.comment-author .fn, .comment-author .url, .comment-form .required, .comment-reply-link, .comment-reply-login, .comment-reply-title, .comments-title, .navigation a, .navigation a:hover {
	color: #074E9B
}
.comment-reply-title, .comments-title {
	font-style: normal
}
.navigation a:hover {
	text-decoration: underline
}
.comment-respond {
	padding: 20px 0
}
.sidebar .comment-list, .sidebar .comment-navigation, .sidebar .comment-reply-title, .sidebar .comment-respond .comment-form, .sidebar .comments-title, .sidebar .must-log-in, .sidebar .post-navigation .nav-links {
	max-width: 940px;
	padding-left: 20px;
	padding-right: 20px
}
.blog-page .navigation.post-navigation {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin: 0 20px
}
.blog-page .comment-body {
	border-bottom: 1px solid #CCC
}
.blog-page .comment-respond {
	padding: 0
}
.blog-widget h2 {
	margin-top: 0
}
.blog-widget ul {
	padding-left: 20px
}
.archive-meta, .archive-title {
	color: #FFF;
	font-style: normal;
	padding: 10px 20px!important;
	background: #074E9B
}
.format-quote {
	background-color: #FFF
}
.format-quote .entry-content, .format-quote .entry-meta {
	color: #141412
}
.format-quote .entry-content a, .format-quote .entry-meta a, .format-quote .linked {
	color: #074E9B
}
.format-quote .entry-content cite a {
	border-bottom: 1px dotted #074E9B;
	color: #fff
}
.paging-navigation .meta-nav {
	background-color: #074E9B
}
.paging-navigation .meta-nav:hover, .paging-navigation a:hover .meta-nav {
	background-color: #02274E
}
.addresses {
	margin-top: 20px
}
.address {
	float: left;
	width: 50%
}
.entry-meta a, .entry-meta a:hover, .search-page .entry-title a:hover {
	color: #074E9B
}
.search-page .page-title {
	color: #FFF;
	font-style: normal;
	padding: 10px 20px!important;
	background: #074E9B
}
.search-page .entry-title a {
	font-size: 16px
}
.search-page .entry-header {
	margin-bottom: 0
}
.search-page footer.entry-meta {
	margin-top: 10px
}
.search-page .page-header {
	padding: 0
}
@media only screen and (max-width:767px) {
.logo-wrapper {
	padding-bottom: 10px!important
}
.cta {
	display: none
}
.ssf-blue {
	width: 100%!important
}
.navbar {
	padding: 0 10px;
	margin-bottom: 20px
}
.megaMenuToggle {
	color: #FFF
}
.site-header .search-form {
	right: 40px;
	top: -1px
}
.breadcrumbs {
	width: 100%
}
.home-link {
	display: none!important
}
.row {
	width: 100%;
	padding: 0 10px
}
#content .author-info, #content .entry-content, #content .entry-header, #content .entry-summary, #content .featured-gallery, #content footer.entry-meta, .blog.sidebar .page-content, .comment-respond, .comments-area .comment-list, .comments-area .comment-navigation, .comments-area .comments-title, .paging-navigation .nav-links, .search.sidebar .page-content, .sidebar .paging-navigation .nav-links, .sidebar .post-navigation .nav-links, .sidebar .site-info {
	padding-left: 0;
	padding-right: 0
}
.col12, .col6, .col9 {
	width: 100%
}
.cta, .logo, .logo-wrapper {
	position: static!important;
	width: 100%;
	overflow: hidden
}
.logo-wrapper {
	margin: 0!important;
	padding: 10px 10px 20px;
	height: auto
}
.logo {
	text-align: center
}
.cta {
	float: left;
	margin-top: 20px
}
.hero-container {
	display: none
}
.home_cta, .slide, .white_box {
	width: 100%!important
}
.home_cta {
	height: auto;
	padding-bottom: 60px
}
.home_cta, .white_box {
	margin: 0 0 20px!important
}
.accreditation {
	width: 50%
}
.service-pages .side-menu {
	display: none
}
.col12 article, .col9 article {
	padding: 20px
}
.blog-page .col12, .pages .col12, .pages .col6, .service-pages .col9 {
	margin: 0 0 20px!important
}
.pages footer.entry-meta {
	display: none
}
.blog-page .comments-area {
	margin: 0 20px
}
.blog-page .comment-form, .blog-page .comment-reply-title {
	padding: 0!important
}
.archive-header {
	background: 0 0;
	padding: 0
}
.search-page .col12 article {
	padding: 20px 10px
}
.site-info {
	padding: 20px!important
}
.site-footer .sidebar-container .col4 {
	width: 100%
}
.site-footer .sidebar-container .col4 .col2 {
	width: 210px
}
}
@media only screen and (max-width:480px) {
.ssf-blue {
	padding-right: 10px!important
}
.ssf-blue a {
	padding: 1.3em .8em!important
}
}
@media only screen and (max-width:320px) {
.ssf-blue-wrap {
	display: none
}
.testimonials {
	height: 405px
}
.testimonial_slider {
	height: auto
}
.testimonial_slide {
	height: 270px;
	width: 260px
}
.testimonials .cycle-pager {
	bottom: -15px
}
.accreditation, .address {
	width: 100%
}
}
@media print {
body {
	font-family: Arial, Helvetica, sans-serif;
	background: 0 0;
	color: #000
}
#page {
	width: 100%;
	margin: 0;
	padding: 0;
	background: 0 0
}
.ssf-blue-wrap, footer {
	display: none
}
.breadcrumbs {
	background: 0 0;
	padding: 0;
	margin: 0;
	color: #000
}
.cta, .logo, .services-menu li, .shadow, article {
	box-shadow: none!important
}
.logo {
	padding: 30px 0
}
}
